PDA

View Full Version : 4.3.5 untethered jailbreak



enacheionut1991
03-30-2012, 08:11 PM
salut. am cuparat de curand un iphone 4 care are soft 4.3.5 (8L1) cu firmware 04.10.01 . am citit pe forum k nu ar exista i4 cu acest soft care sa fie si untethered...dar al meu pare sa fie. il activez fara conectare la pc. as vrea sa stiu si eu daca exista vreun programel ceva cu care sa fi fost facut ca si cum ar fi untethered si el de fapt sa fie tethered? si inca ceva...daca as putea sa ii fac jailbreak. multumesc

tiberiuboboc
03-30-2012, 08:19 PM
Esti intr-o mare confuzie: jailbreakul poate fi tethered sau untethered. Tu nu ai JB, deci despre ce vorbim?
Daca vrei sa-i faci JB pe 4.3.5 acesta va fi tethered, adica vei porni iPhone de fiecare data cu redsn0w cand se opreste.

Protektor
03-30-2012, 08:20 PM
In primul rand bine ai venit pe forum, trebuie sa sti la ce IOS vrei sa streci si cu ajutorul snowbreeze poti face asta cu pastrare de baseband care il ai. Pe forum gasesti tot ce ai nevoi pentru asta.
Gata nu ma mai bag ca mereu pic pe locul 2 :p.

enacheionut1991
03-30-2012, 08:23 PM
adica eu acum ii pot face trecerea la ios5 fara nici o problema? k auzisem k nu ar mai merge geveyul...

tiberiuboboc
03-30-2012, 08:27 PM
Cum ai tras concluzia asta? Ai intrebat despre JB ...
NU, nu poti decat daca iti pastrezi basebandul decodabil cu gevey (nici nu ai spus nimic de gevey).
Tu, de fapt, ce vrei sa faci? Jailbreak sau restore la iOS 5.x?

PS: Nu mai folosi limbajul de mess (cu prescurtari sau cuvinte care nu apartin limbii romane)!

enacheionut1991
03-30-2012, 08:27 PM
nu prea gasesc o chestie pas cu pas in care sa imi explice cineva cum fac update la ios5. imi e sa nu gresesc cv si sa dau peste cap telefonul

tiberiuboboc
03-30-2012, 08:28 PM
Insist: ce vrei sa faci, de fapt?

enacheionut1991
03-30-2012, 08:31 PM
am inteles cum sta treaba cu jailbreak pentru 4.3.5.
Acum e doar tethered jailbreak. Acum voi mi-ati propus o alternativa mai buna. Update-ul la IOS 5 . Daca acest update imi va face telefonul sa aiba jailbreak untethered, ar fi super. As dori mai multe detalii despre trecerea la IOS 5
.................
Am citit ca ultrasnow face update la ios5 doar pentru unele firmware-uri. eu l-am scris mai sus, si nu se afla in lista de firmware-uri acceptate

Mod edit: nu mai face duplu post, asteapta sa ti se raspunda. Mai mult, timp de 5 min ai dreptul sa editezi. Citeste regulamentul din semnatura mea!

mikeru
03-30-2012, 08:46 PM
descarcă TinyUmbrella, bifează Ón Advanced Request SHSH from Cydia și dă-i Save SHSH, cu iPhone-ul conectat.

vezi la ce versiuni ai SHSH și doar la alea poți face upgrade, sau la versiunea curentă, pentru care jailbreak-ul e tot tethered.


PS: confunzi lucrurile. pune-te la punct Ónainte să faci prostii.
sn0wbreeze face CUSTOM IPSW, Ón care poți include și jailbreak. dar nu va face el update, fără să-i dai tu.

ultrasn0w face unlock pentru basebandurile decodabile

tiberiuboboc
03-30-2012, 08:46 PM
Daca nu ai avut Jb pana acum presupun ca nu ai SHSH blobs salvate (pentru 5.0.1 sa zicem), asa ca nu poti face restore decat la 5.1 care este tot tethered, deci nu cred ca ai sanse.

enacheionut1991
04-02-2012, 12:13 PM
am citit pe undeva ca pot face jailbreak semi-tethered. descarc un program din cydia, si cand ii dau restart, il pot utiliza fara conectare la pc, dar cu multe limitari.e adevarat? eu am de gand sa imi fac jailbreak 4.3.5 tethered(eu avand iphone4 cu soft 4.3.5 care nu a avut jailbreak)

mikeru
04-02-2012, 12:23 PM
dacă ai citit, Ónseamnă că se poate. vezi ce trebuie instalat. e un articol și pe blogul idevice.ro. caută-l și vezi ce-i de instalat.

enacheionut1991
04-02-2012, 04:07 PM
Am intrat la sctiunea Tabel Jailbreak, la iphone 4, soft 4.3.5, si am observat ca scrie ca "Descarcati iOS 4.3.4 pentru terminalul vostru de aici. redsn0w nu recunoaste inca ipsw-ul pentru iOS 4.3.5 deci trebuie folosit in continuare iOS 4.3.4".
Intre timp am descarcat si 4.3.4 cum scrie acolo, dar si 4.3.5. Stiti cumva, a aparut o alta versiune de redsn0w prin care sa fac jailbreake-ul direct cu browse din 4.3.5. cred ca nu e indicat sa folosesti 4.3.4, avand in vedere ca softul telefonului este 4.3.5. Sper sa nu existe probleme ceva